@import "libs/shared/assets/src/global-style/variable";
nz-page-header{
  padding: 0;
}

.align-items-center {
  align-items: center;
}
.display-flex {
  display: flex;
}
.block__left {
  display: flex;
  align-items: center;
  &-title {
    margin-left: 12px;
    margin-bottom: 0px;
  }
}

.emp-infoTitle {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

.emp-info {
  border: none;
  width: 100%;
  height: 42px;
  background-color: $white-color;
  margin-top: 8px;
  font-weight: 900;
}

.switch-title {
  margin-left: 6px;
  font-size: 15px;
  font-weight: 500;
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.emp-Title {
  color: $label-color;
  font-size: 16px;
  font-family: avertaB, sans-serif;
}

.star {
  color: $red-color;
}
